body div#cccwr.ccc-right .ccc-widget {
	right: 65px;
	bottom:37px;
}
body div.ccc-outer,
body button.ccc-expand {
	background: url(cookie_bg.png) !important;	
}
body #container d#cccwr div.ccc-outer {
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.8); 
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.8); 
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
}
body div.ccc-inner {
	padding: 5px;
}
body div#cccwr h2,
body div#cccwr p,
body div#cccwr a,
body div#cccwr button {
	font-family: Arial !important;
}
body div#cccwr h2,
body div#cccwr p {
	color: #ccc !important;
}
body div#cccwr h2 {
	background-image: url(cookie_icon.png) !important;
	background-position: 9px 6px !important;
}
body div#cccwr a {
	color: #fff;
	font-weight: bold;
}
body button.ccc-close {
	text-align: left;
	top: 15px;
}
body .ccc-right #ccc-icon.ccc-triangle button,
body .ccc-right .ccc-go #ccc-icon.ccc-triangle button {
	width:50px;
	height:50px;
	background-image: url(cookie_triangle.png) !important;
	background-position: 0 0 !important;
	display:block;
	position:absolute;
	bottom:0;
	right:0;
}
body button.ccc-expand {
	border: none !important;
	bottom: -26px !important;
}
body div.ccc-expanded a {
	text-decoration: underline;
}
body p.ccc-about {
	display: none;
}